RubyGems Navigation menu

beaker-puppet_install_helper 0.9.8

Provides a unified external interface to choosing which version of puppet to install on the systems under test. For details on Beaker, see https://github.com/puppetlabs/beaker

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.9.8 - May 07, 2019 (15.0 KB)
  2. 0.9.7 - October 10, 2018 (15.0 KB)
  3. 0.9.6 - October 08, 2018 (15.0 KB)
  4. 0.9.4 - May 07, 2018 (15.0 KB)
  5. 0.9.3 - May 02, 2018 (14.5 KB)
显示所有版本 (共 27 个)

Runtime 依赖 (2):

beaker ~> 4.0
beaker-pe ~> 2.0

Development 依赖 (1):

rspec >= 0

业主:

作者:

  • Puppetlabs

SHA 256 校验和:

938725785722368eddb2644fd5bd6efcfc62618ac3865d06aed21f0014e89988

下载总量 2,224,063

这个版本 679,751

许可:

Apache-2

需要的 Ruby 版本: >= 0

链接: